<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddEtiquetaEnvioCheckLgMaquinasTable extends Migration
{
    protected array $COLUMNS = [
        'etiqueta_envio' => [
            'type' => 'BOOL',
            'default' => false
        ],
    ];
    public function up()
    {

        $this->forge->addColumn('lg_maquinas',$this->COLUMNS);
    }

    public function down()
    {
        $this->forge->dropColumn('lg_maquinas',array_keys($this->COLUMNS));
    }
}
